## gnome-mousetrap 0.4

=== debian/changelog ===
gnome-mousetrap (0.4-2) unstable; urgency=low

  * Convert to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Build-Depend on python2.7-dev.
  * debian/rules: Do not hardcode python2.6 any more (Closes: Bug#641969).
  * debian/patch: Turn upstream changes into patches (Closes: Bug#643137).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Jul 2010 02:00:39 +0200

gnome-mousetrap (0.4-1) unstable; urgency=low

  * New git snapshot (Closes: Bug#568858).
  * Switch to 3.0 (quilt) format and bz2 compression.
  * debian/control: Bump Standards-Version to 3.8.4 (no change needed).
  * debian/control: Now build-depend on python2.6-dev, and on python-gnome2
    (>= 2.28.0-2) since gnome-mousetrap now needs python2.6. Depend on
    python-opencv (>= 2.0.0-4) to get python2.6 build.
  * debian/rules: Set PYTHON to python2.6.
  * debian/pyversions: Set to 2.6-.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 21 Jun 2010 00:34:14 +0200

gnome-mousetrap (0.3+zgit2872572a-1) unstable; urgency=low

  * Git snapshot, equivalent to 0.3+svn17.
  * debian/copyright: Fix copyright sign.
  * debian/rules: Run ./autogen.sh at build time.
  * debian/control:
    - Add ${misc:Depends}.
    - Add autoconf, automake, gnome-common, and libglib2.0-dev Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jan 2010 23:39:11 +0100

gnome-mousetrap (0.3+svn17-4) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.3 (no change needed).
    - Set priority to extra since we depend on python-xlib which is extra.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Aug 2009 23:41:49 +0200

gnome-mousetrap (0.3+svn17-3) unstable; urgency=low

  * debian/control:
    - Change my email, remove DM-Upload-Allowed, add Vcs-Git and Vcs-Browser.
    - Bump Standards-Version to 3.8.2 (no change needed).
    - Build-Depend on python-all-dev instead of python2.5 and python-dev.
  * debian/pyversions: Allow version greater than 2.5 (Closes: Bug#534802),
    thanks Alessio Treglia!

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Jun 2009 22:26:00 +0200

gnome-mousetrap (0.3+svn17-2) unstable; urgency=low

  * Make mouseTrap.py create .mouseTrap/ as soon as possible, and create the
    config file not only when .mouseTrap/ does not exist. (Closes: #526642)

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Sat, 02 May 2009 00:00:00 +0200

gnome-mousetrap (0.3+svn17-1) unstable; urgency=low

  * Initial release (Closes: #513757)

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Thu, 05 Feb 2009 20:12:30 +0100
