=== debian/control ===
Source: gnome-mousetrap
Section: gnome
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake, gettext, intltool, libtool, gnome-common, libglib2.0-dev, python2.6-dev (>= 2.6.6-3~), python2.7-dev, python-xlib, python-pyatspi, python-opencv (>= 2.0.0-4), python-gnome2 (>= 2.28.0-2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-a11y/gnome-mousetrap
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/gnome-mousetrap.git
Homepage: http://live.gnome.org/MouseTrap

Package: gnome-mousetrap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xlib, python-pyatspi, python-opencv
Description: Head tracked mouse control
 MouseTrap permits people with movements impairments to access the computer.
 It uses image processing to translate the user's head movements into
 mouse events (movements, clicks) which allow users to interact with
 the different desktops managers and applications.
