=== debian/rules ===
#!/usr/bin/make -f

configure:
	NOCONFIGURE=yes ./autogen.sh

config.status: configure
	dh_testdir
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status 
	dh_testdir

	$(MAKE)

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	rm -f $$(find -name Makefile.in)
	rm -f aclocal.m4 config.guess config.h.in config.sub configure
	rm -f install-sh intltool-extract.in intltool-merge.in intltool-update.in
	rm -f ltmain.sh missing mkinstalldirs omf.make 
	rm -f py-compile xmldocs.make

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/gnome-mousetrap install
	mv $(CURDIR)/debian/gnome-mousetrap/usr/share/man/man1/mouseTrap.1 $(CURDIR)/debian/gnome-mousetrap/usr/share/man/man1/mousetrap.1


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_install
	dh_installmenu
	dh_python2
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
