## gnome-mousetrap 3.17.3

=== debian/changelog ===
gnome-mousetrap (3.17.3-5) unstable; urgency=medium

  [ Axel Beckert ]
  * Drop debian/dirs, it's redundant.
  * control: Replace python2 deps with python3 deps.
  * rules: Switch to python3.
  * patches/python3: Fix importing python-xlib with python3.
  * Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 14:32:15 +0200

gnome-mousetrap (3.17.3-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * patches/reproducible: Fix reproducibility issue.
  * control: Migrate priority to optional.

  [ Axel Beckert ]
  * control: Bump Standards-Version to 4.1.3.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
    + Drop build-dependency on autotools-dev
    + Drop "--with …,autotools-dev" from debian/rules.
  * Add DEP3 headers to all patches.
  * Set "Rules-Requires-Root: no".
  * debian/copyright:
    + Change remaining URLs to HTTPS.
    + Drop GFDL, no more present in source code.
    + Mention BSD-3-Clause (aka "Intel License Agreement") for
      src/mousetrap/haars/*.
    + Rewrite in machine-readable DEP5 format.
    + Update copyright years.
  * Include mousetrap logos as of upstream commit 119ed2f into packaging
    and use them as menu icons. (They have been removed upstream in the
    next commit as they're not used inside the code.)

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jan 2018 23:33:15 +0100

gnome-mousetrap (3.17.3-3) unstable; urgency=medium

  * patches/i18n: Respect localedir, for upstream integration.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 18:48:33 +0200

gnome-mousetrap (3.17.3-2) unstable; urgency=medium

  * menu: Convert to gnome-mousetrap.desktop file.
  * control: Bump Standards-Version to 3.9.8.
  * patches/i18n: New patch to fix starting gnome-mousetrap with non-translated
    locale (Closes: #830327).
  * patches/gnome-common: New patch to drop using deprecated USE_GNOME2_MACROS
    and USE_COMMON_DOC_BUILD macros (Closes: #829871).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 14 Jul 2016 23:49:53 +0200

gnome-mousetrap (3.17.3-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.4 (no changes).

  [ Axel Beckert ]
  * Add a watch file tracking the new releases in sync with GNOME.
  * Apply wrap-and-sort.
  * Import new upstream release.
    + Fixes python-opencv 2.3 incompatibility (Closes: #655930)
    + Dropping all patches.
    + Install NEWS as upstream changelog
    + Stop renaming the man page -- there is no more man page available
      upstream.
    + debian/dirs: Create usr/lib/python2.7/dist-packages/mousetrap via
      dh_installdirs, otherwise the upstream install target fails.
    + Update build-dependencies:
      - Add dh-python, gir1.2-gdkpixbuf-2.0, python, python-gi,
        python-mock, python-setuptools and python-yaml.
      - Drop libglib2.0-dev, python-all-dev, python-gnome2, and
        python-pyatspi.
  * Remove those run-time dependencies which are added via
    ${python:Depends} anyways.
  * Canonicalize Vcs-* headers.
  * Update Homepage header and source URL in debian/copyright.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Bump debhelper compatibility to 9 as recommended.
    + Update versioned debhelper build-dependency accordingly.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Simplify debian/rules by switching to a minimal dh v7 style file.
    + Put most of the manual cleanup into debian/clean.
    + Enables build-time running of the test suite.
  * Remove debian/source/options to use nowaday's default of xz
    compression instead of the older bzip2 compression.
  * Add myself to Uploaders.

 -- Axel Beckert <abe@debian.org>  Fri, 09 Oct 2015 17:48:00 +0200

gnome-mousetrap (0.4-4) unstable; urgency=low

  * build-depend on python-all-dev instead of specific versions of python
    (Closes: Bug#653793).
  * Add build-arch and build-indep rules.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 16 May 2013 17:20:21 +0200

gnome-mousetrap (0.4-3) unstable; urgency=high

  * Team upload.
  * Add configure.in patch to make it look for opencv as “cv”, thanks to
    Nobuhiro Iwamatsu (Closes: #652769):
    - opencv.diff
  * Set urgency to “high” for the RC bug fix.
  * Revert the changes taken care of by path.diff, it's otherwise impossible
    to build a source package (see bug fix for #643137).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 11 Jan 2012 11:41:18 +0100
