=== debian/control ===
Source: gnome-mousetrap
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Axel Beckert <abe@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 11~),
               dh-python,
               gettext,
               gir1.2-gdkpixbuf-2.0,
               gnome-common,
               intltool,
               libtool,
               python,
               python3,
               python3-gi,
               python3-mock,
               python3-opencv (>= 2.0.0-4),
               python-setuptools,
               python3-setuptools,
               python3-xlib,
               python3-yaml
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/gnome-mousetrap.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/gnome-mousetrap.git
Homepage: https://wiki.gnome.org/Projects/MouseTrap
Rules-Requires-Root: no
X-Python3-Version: >= 3.0

Package: gnome-mousetrap
Architecture: all
Depends: python3-opencv,
         ${misc:Depends},
         ${python3:Depends}
Description: Head tracked mouse control
 MouseTrap permits people with movements impairments to access the computer.
 It uses image processing to translate the user's head movements into
 mouse events (movements, clicks) which allow users to interact with
 the different desktops managers and applications.
