=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_configure:
	NOCONFIGURE=yes ./autogen.sh
	PYTHON=/usr/bin/python3 dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs NEWS
