=== debian/watch ===
version=3
https://git.gnome.org/browse/mousetrap/refs/ /browse/mousetrap/snapshot/mousetrap-(.*).tar.xz
